/* Service category page */
.home-banner-up {
  margin-top: -140px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.banner-up-bg {
  padding: 0 7%;
}
p {
  font-family: "Montserrat", sans-serif;
  line-height: 26px;
}
#servwrapper {
  margin: 0;
  padding: 50px 0;
  background-color: #eae8ff;
}
.servcatwrap {
  margin: 10px;
}

.servcatheadingwrap {
  display: block;
  width: 90%;
  background: #fff;
  border-top: 4px solid #3a2b99;
  margin: -20px auto 0px;
  text-align: center;
  position: relative;
  padding: 20px 10px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  text-decoration: none;
}

.servcatheadingwrap button {
  border: 0px;
  padding: 10px;
  color: #fff;
  background-color: #3a2b99;
  cursor: pointer;
}

.servheading {
  font-size: 20px;
  font-family: "Noto Serif";
  margin-bottom: 10px;
  color: #3a2b99;
}

.servheading a {
  color: #3a2b99;
  text-decoration: none;
}

/* Service category page */
/* Service detail page */

.common-list ul li {
  margin-bottom: 20px;
  line-height: 30px;
  display: flex;
  align-items: baseline;
}

.common-list ul li span {
  margin-right: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3px;
  border-radius: 50%;
  background-color: #00d3c1;
  color: #fff;
  font-size: 12px;
}
.common-list p {
  line-height: 26px;
  font-family: "Montserrat", sans-serif;
  line-height: 26px;
}
.faq {
  margin: 40px 0px 40px;
}

.faq-textheadingwrapper {
  padding-bottom: 10px;
  font-family: "Montserrat", sans-serif;
  line-height: 26px;
}
.accordion-item {
  background: #fff;
  border: 1px solid #ccc;
  margin-bottom: 20px;
  border-radius: 0px !important;
}
.accordion-header {
  background-color: #fff;
}

.accordion-header button {
  background-color: #fff !important;
  color: #000 !important;
  font-size: 22px;
}
.accordion-item:not(:first-of-type) {
  border-top: 1px solid #ccc;
}
.accordion-button:focus {
  box-shadow: none;
}

.service-col {
  padding: 0 10px;
}

.servicespage-commonheading {
  font-size: 45px;
  letter-spacing: 1px;
  line-height: 1.4;
  text-align: left;
  font-family: "Noto Serif";
  margin-bottom: 10px;
}

/* services headings */
a{
  text-decoration: none;
}
h1,
h2,
h3,
h4 {
  font-family: "Noto Serif";
}
h1.servicespage-commonheading {
  font-size: 45px;
}

h2.servicespage-commonheading,
.fulltextcontentwrapper h2 {
  font-size: 40px;
}
h3.servicespage-commonheading {
  font-size: 35px;
}
h4.servicespage-commonheading {
  font-size: 30px;
}

/* services headings */

.leftheadingwrap .servicespage-commonheading {
  text-align: left;
}
.servicespage-common-subheading {
  font-size: 30px;
  text-align: left;
  font-family: "Noto Serif";
  margin-bottom: 20px;
}
.twosub-head,
.threeparasubheading {
  text-align: left;
}

.bgdark {
  background-color: #3a2b99;
  padding: 50px 0;
}

.bgdark .servicespage-commonheading,
.bgdark h2 {
  color: #fff;
  font-family: "Noto Serif";
}
.bgdark .threeparasubheading {
  color: #fff;
}
.bgdark .threeparacontentwrap p {
  color: #fff;
}

.client-services .servicespage-commonheading,
.services-ourvideos .servicespage-commonheading {
  margin-bottom: 50px;
}
.warning-content span {
  display: block;
  font-size: 12px;
  margin-top: 10px;
  color: #000000;
  font-family: "Noto Serif";
}
.warning-content {
  position: absolute;
  bottom: 10px;
}
.bg-white {
  background-color: #fff;
  padding: 50px 0;
}
.bg-white-border {
  border-top: 3px solid #3a2b99;
}
.bg-light-blue {
  background-color: #eae8ff;
  padding: 50px 0;
}

/* Service detail page */

/* Video testimonial page */
#video-testi-page {
  padding: 50px 0 30px 0;
  /* border-top: 1px solid #ccc; */
  /* margin-top: 50px; */
}

#video-testi-page .heading {
  font-family: "Noto Serif";
  font-size: 40px !important;
  text-align: left;
  color: #2c2a3b;
  text-align: center;
  margin-bottom: 20px;
  text-align: center !important;
}

#video-testi-page .testibox {
  border: 1px solid #3a2b99;
  padding: 5px;
  margin: 10px;
}
#video-testi-page .testiimg img {
  width: 100%;
}
#video-testi-page .play-icon img {
  width: 60px;
  margin-top: -60px;
  position: absolute;
}
#video-testi-page .testibox p {
  background: #3a2b99;
  color: #fff;
  padding: 5px;
  margin: 0;
  margin-top: -5px;
}

/* Video testimonial page */

/*----------------------blogs-------------------------*/
.metablog {
  display: inline-flex;
  width: 100%;
}
.wrapblog {
  display: flex;
  align-items: center;
  width: 50%;
}
.meta-blog-thumb {
  margin-right: 10px;
}

.meta-blog-thumb a img {
  width: 100px;
}
.blogreadmore {
  margin-top: 14px;
  float: right;
  width: 100%;
}
.blogreadmore a {
  color: #fff;
  padding: 10px 10px;
  border-radius: 6px;
  background-color: #3a2b99;
  text-decoration: none;
  float: right;
}
.metablog .author-meta {
  width: 150px;
}
.metablog .author-meta a {
  color: #3a2b99;
  text-decoration: none;
}
.card-text {
  margin-bottom: 0;
}

.featured-posts {
  padding: 50px;
}

.listfeaturedtag {
  display: flex;
  align-items: center;
  border: 1px solid #ccc;
}

.wrapthumbnail {
  width: 80%;
}

.wrapthumbnail img {
  min-width: 250px;
  height: 250px;
  object-fit: cover;
}

.blog-title a {
  font-size: 24px;
  font-family: none;
  font-weight: 600;
  color: #3a2b99;
  text-decoration: none;
}

.blog-block {
  padding: 0px 30px;
}
.blogmargin {
  padding: 10px;
}

/*----------------------blogs-------------------------*/

/*--------------------blogs---details----------------------*/
#blogdetailwrap {
  padding: 50px 0;
}

.detailedwrap-heading {
  font-size: 30px;
  font-family: "Noto Serif";
  margin-bottom: 10px;
}

.detaildwrap ul {
  display: flex;
  align-items: center;
  list-style: none;
  margin-left: -40px;
}

.detaildwrap ul li {
  margin-right: 10px;
}

.detaildwrap ul li a {
  color: #3a2b99;
  text-decoration: none;
}

.detaildwrap ul li:last-child {
  margin-right: 0px;
}

.detaildwrap {
  margin-bottom: 20px;
}

.detailedcontentwrap p {
  line-height: 28px;
}

.detailedcontentwrap p {
  line-height: 28px;
}

.detailedcontentwrap ul li {
  margin-bottom: 12px;
  position: relative;
  line-height: 26px;
}

.detailedcontentwrap ul li strong {
  display: flex;
  align-items: baseline;
}

#recentpost {
  background: #eae8ff;
  padding: 50px;
}

.recentimage {
  display: block;
  text-decoration: none;
}

.recentimage a {
  text-decoration: none;
}

.recentpostwrap {
  padding: 10px;
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
  margin: 10px;
  background-color: #fff;
}

.blogrecentheading {
  font-family: "Noto Serif";
  margin: 10px 0px 0px;
  font-size: 20px;
  font-weight: bold;
  border-top: 1px solid #ccc;
  padding-top: 10px;
  color: #3a2b99;
  text-decoration: none;
}
.blogrecentheading a {
  color: #3a2b99;
  text-decoration: none;
}

.blog-subheading {
  font-size: 36px;
  font-family: "Noto Serif";
  text-transform: uppercase;
  text-align: center;
}
.m-bg-white {
  padding: 50px 0;
}

/* service page blog image right aling start */

p img.float_right {
  float: right;
  width: 40%;
  padding-left: 10px 0px 0px 10px;
}
table thead {
  border: 1px solid #ededed;
  text-align: left;
  background-color: #e3b354;
}

table {
  background-color: #fff;
  margin-bottom: 10px;
  border: none;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

table tbody tr:hover {
  color: #212529;
  background-color: rgba(0, 0, 0, 0.075);
}

table tr:nth-child(even) {
  background: #f2f2f2;
}
.alignment table tr:nth-child(even) {
  background: none;
}
.alignment table tbody tr:hover {
  background: none;
}

table tr td {
  /* border: 1px solid #ddd; */
  padding: 16px 8px;
  text-align: center;
}
.alignment table tr td {
  text-align: left;
  line-height: 1.5;
}
table.tbody-align-left tr td:nth-of-type(2) {
  text-align: left;
  padding-left: 20px;
}
.perticular.bg-light-blue {
  background-color: #3a2b99;
  color: #fff;
}
.perticular .fulltextcontentwrapper p:nth-of-type(1) img {
  padding-left: 50px;
}
.perticular .fulltextcontentwrapper p:nth-of-type(2) {
  font-size: 30px;
  font-weight: 500;
  margin: 0;
  padding-top: 50px;
}
.perticular .fulltextcontentwrapper p:nth-of-type(1) {
  margin: 0;
}
.perticular .fulltextcontentwrapper p:nth-of-type(3) {
  font-size: 28px;
  font-weight: 500;
  line-height: 1.3;
}
.perticular .fulltextcontentwrapper h2 {
  font-family: "Noto Serif";
}
.m-bg-white.perticular {
  padding: 0;
}
.blog_contents.align-icons h3 {
  display: flex;
  align-items: center;
  gap: 10px;
}
.blog_contents.align-icons h3 img {
  border: 2px solid #3a2b99;
  border-radius: 50%;
  width: 50px;
  height: 50px;
}
/* service page blog image right aling end  */

/*--------------------ends--blogs-details------------------------*/

@media only screen and (min-width: 769px) and (max-width: 991px) {
  /* service page blog image right aling start */

  p img.float_right {
    width: 50%;
  }

  /* Headings */

  h1.servicespage-commonheading {
    font-size: 40px;
  }

  h2.servicespage-commonheading,
  .fulltextcontentwrapper h2 {
    font-size: 35px;
  }
  h3.servicespage-commonheading {
    font-size: 30px;
  }
  h4.servicespage-commonheading {
    font-size: 25px;
  }

  /* Headings */

  /* service page blog image right aling end  */
}

@media only screen and (min-width: 320px) and (max-width: 768px) {
  .home-banner-up {
    margin-top: -65px;
  }
  .banner-up-bg {
    background-color: #eae8ff;
    padding: 0 10px 10px 10px;
  }
  .service-col {
    padding: 0;
  }
  #servwrapper {
    margin: 0;
    padding: 30px 0;
  }
  .servicespage-commonheading {
    font-size: 30px;
  }
  .servicespage-common-subheading {
    font-size: 24px;
    text-align: left;
  }
  .m-bg-white {
    padding: 20px 10px;
  }
  .bg-white {
    padding: 20px 10px;
  }
  .bg-light-blue {
    padding: 20px 10px;
  }
  .bgdark {
    padding: 20px 10px;
  }
  .faq {
    margin: 20px 0px 20px;
  }
  #video-testi-page {
    padding: 30px 0 0 0;
  }
  #video-testi-page .heading {
    font-size: 24px !important;
    margin-bottom: 0;
  }
  .gallery {
    padding: 0 10px;
    margin-bottom: 30px;
  }

  .featured-posts {
    padding: 30px 0;
  }
  .listfeaturedtag {
    /* display: block; */
    flex-direction: column;
    padding: 10px;
  }
  .blogmargin {
    margin-top: -30px;
    margin-bottom: 25px;
  }
  .blog-block {
    padding: 0px 10px;
    width: 100%;
  }
  .wrapthumbnail {
    width: 100%;
  }
  .wrapthumbnail img {
    width: 125%;
    height: auto;
  }
  .blogreadmore {
    margin-top: 0px;
    margin-right: 20px;
    margin-bottom: 10px;
  }
  #blogdetailwrap {
    padding: 30px 10px 0 10px;
  }
  #recentpost {
    background: #f2f2f2;
    padding: 20px 0px;
    margin-top: 20px;
  }

  .recentpostwrap {
    margin-top: 20px;
    box-shadow: none;
  }

  .detailedwrap-heading {
    font-size: 20px;
    font-weight: bold;
  }
  .blog-subheading {
    font-size: 24px;
  }

  /* service page blog image right aling start */

  p img.float_right {
    float: unset;
    width: 100%;
    padding: 0;
  }

  /* service page blog image right aling end  */

  /* Headings */

  h1.servicespage-commonheading {
    font-size: 35px;
  }

  h2.servicespage-commonheading,
  .fulltextcontentwrapper h2 {
    font-size: 30px;
  }
  h3.servicespage-commonheading {
    font-size: 26px;
  }
  h4.servicespage-commonheading {
    font-size: 22px;
  }
  .perticular .fulltextcontentwrapper p:nth-of-type(1) img {
    padding-left: 0;
  }
  .perticular .fulltextcontentwrapper p:nth-of-type(2) {
    padding: 30px 16px 0;
  }
  .perticular .fulltextcontentwrapper h2,
  .perticular .fulltextcontentwrapper p:nth-of-type(3) {
    padding-left: 16px;
    padding-right: 16px;
  }
  .perticular .fulltextcontentwrapper h2 {
    margin-top: 10px;
    margin-bottom: 0px;
  }
  .perticular .fulltextcontentwrapper p:nth-of-type(3),
  .perticular .fulltextcontentwrapper p:nth-of-type(2) {
    font-size: 20px;
    margin-top: 10px;
  }

  /* Headings */
}
